:root {
    --bs-primary: #517647;
    --bs-primary-rgb: 81, 118, 71;
    --bs-secondary: #595451;
    --bs-secondary-rgb: 89, 84, 81;
    --bs-light: ##4a9446;
    --bs-light-rgb: 74, 148, 70;
    --bs-dark: #231f20;
    --bs-dark-rgb: 35, 31, 32;

    --bs-body-font-family: "Work Sans", sans-serif;
}

body {
    color: #333a3f;
    background: radial-gradient(ellipse at bottom, #faf7f3 0%, #cfab8d 100%);
    width: 100%;
    min-height: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Alegreya", serif;
}

#background-carousel {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    overflow: hidden;
}

.background-slide {
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
